/* Global style file for OTTR */

@import url("W3C-WD.css");
@import url("fonts.css");

body {
    padding: 2em 1em 2em 40px;
}

div {
    max-width: 1000px;
}

p, li, dd {
    max-width: 95%;
}

header {
    display: none;
}


figure, table {
    margin: 0;
    padding-top: 30px;
    padding-bottom: 30px;		  
}

figure img {
    max-width: 100%;
}


pre {
    border: 1px solid #ccc;
    max-width: 900px;
    background-color: #fff;
    color:  #a04000 ;
    padding: 5px;
    margin-top: 1px;
    margin-left: 0px;
    margin-bottom: 1px;
    margin-right: 0px;
}

dd {
    margin-bottom: 5px;
}


th, td {
    border: 1px solid #ccc;
    font-size: 95%;
    padding-left: 5px;
    padding-right: 5px;
}
th code, td code {
    font-size: 110%;
}
th {
    text-align: left;
    border-bottom: 1px solid black;
}

table {
    border-collapse: collapse;
    border: 1px solid black;
}

img#logo {
    float: right;
    margin-left: 10px;
    margin-right: -10px;
    margin-top: -20px;
    height: 350px;
}


div.footer {
    border-top: thin solid #aaa;
    color: #333;
    font-size: 80%;
    padding-top: 20px;
}

div.footer h2 {
    display: none;
}

.notice {
    border: 1px solid red;
    padding: 10px;
}
    


@media print {
    .noprint {
	display: none;
    }
    body {
	padding: 0;
	margin: 0;
    }

    h2, h3, h4, h5 {
	page-break-after: avoid;
    }

    img {
	max-height: 8cm;
    }

    div, p, li, dt, dd {
	width: 100%;
	font-size: 90%;
	word-wrap: break-word;
    }
}

@media (max-width: 1000px) { 
    body {
	padding: 0px;
	margin: 0px;
    }
}
